video {
    width: 90%;
    height: 50%;
}

main {
    display: flex;
    justify-content: center;
    align-items: center;
}

* {
    background-color: black;
}

a {
    color: red;
    font-size: 200px;
}


footer {
    text-align: center;
    color: white;
}

@media (max-width: 600px) {
    video {
        width: 100%;
        height: auto;
    }
}